@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	background: #e6bb1e url(../images/bg.jpg) center top repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Open Sans', sans-serif;
}

/* generic */

.container{ margin: 0 auto; width: 960px; overflow: hidden; }

/* banner */

#banner{}
#banner .container{
	overflow: hidden;
}
#banner h1{
	text-indent: -9999px;
	display: block;
	height: 303px;
	width: 100%;
	margin: 76px auto 73px auto;
	text-align: left;
	background: url(../images/logo.png) center center no-repeat;
}

#banner h1 br{
	display: none;
}

/* nav */


#nav{
	background: #ffcf1f;
	z-index: 5555;
}
.is-sticky #nav{
	top: 0; left: 0; right: 0;
}
#nav .container{
	overflow: hidden;
}

#nav .tabs{
	float: left;
}
#nav .tabs li{
	list-style: none;
	float: left;
	margin-right: 50px;
}
#nav .tabs li:last-child{
	margin-right: 0;
}
#nav .tabs li a {
    height: 36px;
    display: block;
    padding: 13px 0;
}
#nav .tabs li a img{
}
#nav .tabs li a:hover{	
	opacity: 0.8;
}


#nav .social{
	float: right;
}
#nav .social li{
	float: left;
	margin-left: 25px;
	list-style: none;
}
#nav .social li:first-child{
	margin-left: 0;
}
#nav .social li a {
    padding: 12px 0;
    height: 38px;
    display: block;
}
#nav .social li a:hover{
	opacity: 0.8;
}

/* story */

#story{
	background: #000000;
}
#story .container{
	padding: 126px 0;
	overflow: hidden;
}
#story h3{
	height: 70px;
	line-height: 70px;
	background: url(../images/story-header.png) center center no-repeat;
	text-indent: -9999px;
	margin-bottom: 78px;
}

#story p{
	line-height: 30px;
	text-align: center;
	color: #fff;
}
#story p:last-child{
	margin-bottom: 0;
}



/* menu */

#menu{
	background: #fff;
}
#menu .container{
	padding: 126px 0;
	overflow: hidden;
}
#menu h3{
	height: 70px;
	line-height: 70px;
	background: url(../images/menu-header.png) center center no-repeat;
	text-indent: -9999px;
	margin-bottom: 78px;
}
#menu dl{
	text-align: center;
}
#menu dl dt{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
}
#menu dl dd{
		background: url(../images/hr1.png) center bottom no-repeat;
		padding-bottom: 25px;
		line-height: 22px;
		margin-bottom: 59px;
}
#menu dl dd:last-child{
		margin-bottom: 0;
}

/* find us */


#find-us{
	background: #ebc01b;
}
#find-us .container{
	padding: 126px 0;
	overflow: hidden;
}
#find-us h3{
	height: 70px;
	line-height: 70px;
	background: url(../images/find-us-header.png) center center no-repeat;
	text-indent: -9999px;
	margin-bottom: 78px;
}


#find-us p{
	line-height: 30px;
	text-align: center;
	color: #000;
	margin-bottom: 60px;
	font-weight: bold;
	font-size: 18px;
}


/* gallery */

#gallery{
	background: #000;
}
#gallery .container{
	padding: 126px 0;
	overflow: hidden;
}
#gallery h3{
	height: 70px;
	line-height: 70px;
	background: url(../images/gallery-header.png) center center no-repeat;
	text-indent: -9999px;
	margin-bottom: 78px;
}

#gallery  .photos {
    text-align: center;
	margin-left: -20px;
	margin-right: -20px;
}
#gallery  .photos li {
    display: inline-block;
    margin: 0 20px 20px 20px;
	width: 20%;
}
#gallery .photos li a{}
#gallery .photos li a img{
	width: 100%;
	height: auto;
	max-widht: 160px;
}
#gallery .photos li a:hover{
	opacity: 0.8;
}

/* contact */

#contact{
	background: #fff;
}
#contact .container{
	padding: 126px 0;
	overflow: hidden;
}
#contact h3{
	height: 70px;
	line-height: 70px;
	background: url(../images/contact-header.png) center center no-repeat;
	text-indent: -9999px;
	margin-bottom: 78px;
}

#contact .social{
	text-align: center;
	margin-bottom: 66px;
}
#contact .social li{
	display: inline-block;
}
#contact .social li a{
	display: block;
}
#contact .social li a img{}
#contact .social li a:hover{
	opacity: 0.8;
}




/* footer */

#footer{
	background: #fff;
}
#footer .container{
overflow: hidden;
}

#footer p{
	font-size: 13px;
	color: #999;
	padding: 10px 0;
}
#footer p strong{
	font-weight: bold;
	color: #999;
}
#footer p a{
	text-decoration: underline;
	color: #999;
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
	float: left;
}
#footer .right{
	float: right;
}



/* form */

#contactus label
{
   font-size: 14px;
}

#contactus input[type="text"], #contactus textarea {
    font-size: 14px;
    width: 98%;
    background: #e5e5e5;
    padding: 10px 1%;
    color: #000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

#contactus input[type="text"]
{
  height:18px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"] {
    width: 100%;
    height: 38px;
    background: #ebc01b;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
}

#contactus input[type="submit"]:hover {
   opacity: 0.8;
}


#contactus textarea
{
  height: 127px;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  background-color : #ebebeb;
  outline: none;
}

#contactus .container {
    margin: 0 auto;
    padding: 0;
    width: auto;
    margin-bottom: 20px;
	max-width: 560px;
}

#contact .container:last-child {
    margin-bottom: 0;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

/* map */

.map{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.thankyou{
	background-image: none;
}
.thankyou #story p{
	margin: 0 0 20px 0;
	
}

.thankyou #story .callto a {
    background: #e6bb1e;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    padding: 5px 10px;
}
.thankyou #story .callto a:hover{
	opacity: 0.8;
	
}


/* #Media Queries
================================================== */

#nav .slicknav_menu,
.is-sticky #nav .slicknav_menu{ 
display: none;
}

@media only screen and (max-width: 959px) {

.container{
	width: 96%;
}

#nav .tabs li{
	margin-right: 20px;
}
	
#nav .social li{
	margin-left: 20px;
}

/* 959px */
}

@media only screen and (max-width: 767px) {
	


#nav .tabs li{
	margin-right: 15px;
}
#nav .tabs li a{
	height: 30px;
	padding: 18px 0;
}
#nav .tabs li a img{
	height: 30px;
	width: auto;
}
	
#nav .social li{
	margin-left: 15px;
}
#nav .social li a {
    height: 30px;
    padding: 18px 0;
}
#nav .social li a img{
	height: 30px;
	width: auto;
}

.map{
    padding-bottom: 80%;
}

#footer .container{
	padding: 10px 0;
}
#footer p{
	padding: 0;
}
#footer p span{
	white-space: nowrap;
}
#footer .left,
#footer .right{
	float: none;
	text-align: center;
	width: 100%;
}


/* 767px */
}

@media only screen and (max-width: 479px) {
	
	
#banner h1{
	height: 210px;
	width: 100%;
	margin: 76px auto 73px auto;
	text-align: left;
	background: url(../images/logo-small.png) center center no-repeat;
}


#nav .tabs li{
	margin-right: 10px;
}
#nav .tabs li a{
	height: 25px;
}
#nav .tabs li a img{
	height: 25px;
	width: auto;
}
	
#nav .social li{
	margin-left: 10px;
}
#nav .social li a{
	height: 26px;
}
#nav .social li a img{
	height: 25px;
	width: auto;
}


#galle .photos {
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
}
#gallery .photos li {
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	width: 43%;
}
#gallery .photos li a{
	display: block;
}
#gallery .photos li a img{
	width: 100%;
	height: auto;
}

.map{
    padding-bottom: 90%;
}




/* 479px */
}

@media only screen and (max-width: 420px) {
	
#banner{
	margin-top: 62px;
}
	
#nav{
	position: fixed;
	top: 0; left: 0; right: 0;
}
	
#nav .container {
    /*overflow: hidden;*/
	position: relative;
}

#nav .tabs{ display: none; }
#nav .slicknav_menu,
.is-sticky #nav .slicknav_menu{ 
	display: block;
    float: left;
	width: 100%;
}
#nav .social{ position: absolute; top: 0; right: 0; }
#nav .social li a{ padding: 18px 0; }

#nav-sticky-wrapper{ height: 0 !important; }

.slicknav_nav {
	width: 100%;
	margin: 0;
}


/*
		
#nav .social,
#nav .tabs{
	float: none;
	padding: 5px 0;
	overflow: hidden;
	text-align: center;
}
#nav .social li,
#nav .tabs li{
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;
	float: none;
}

#nav .social li a,
#nav .tabs li a{
	padding-top: 5px;
	padding-bottom: 5px;
	
}

.is-sticky #nav .social{
	float: right;
	padding: 0;
}
.is-sticky #nav .social li a{
	padding: 18px 0;
}

.is-sticky #nav .tabs{
	display: none;
}

.is-sticky .slicknav_menu,
.is-sticky #nav .slicknav_menu{ 
	display: block;
    float: left;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
.is-sticky #nav .container{ 
	position: relative;
	overflow: visible;
}
.slicknav_nav li a {
    height: auto;
    padding: 10px 0 0 0;
    margin-left: 3%;
    margin-right: 3%;
}


*/


}

@media only screen and (max-width: 300px) {
/* 300px */
}